<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.lib.module.cxf">
    <module_version install_time="1611139474190" last="true" origin="installer" specification_version="3.2.2">
        <file crc="1644498388" name="config/Modules/rs-co-ast-aspen-lib-module-cxf.xml"/>
        <file crc="1602891899" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/com-fasterxml-woodstox/woodstox-core.jar"/>
        <file crc="4099155240" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-core.jar"/>
        <file crc="3150872451" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-bindings-soap.jar"/>
        <file crc="3279950530" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-bindings-xml.jar"/>
        <file crc="3790982547" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-databinding-jaxb.jar"/>
        <file crc="161258689" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-frontend-jaxws.jar"/>
        <file crc="2168876830" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-frontend-simple.jar"/>
        <file crc="403457434" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-transports-http.jar"/>
        <file crc="1092323822" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-ws-addr.jar"/>
        <file crc="3131552905" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-ws-policy.jar"/>
        <file crc="3030628149" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-cxf/cxf-rt-wsdl.jar"/>
        <file crc="3016715645" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-neethi/neethi.jar"/>
        <file crc="1391186912" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-apache-ws-xmlschema/xmlschema-core.jar"/>
        <file crc="1045952483" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-codehaus-woodstox/stax2-api.jar"/>
        <file crc="2331029463" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/org-ow2-asm/asm.jar"/>
        <file crc="3069653468" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/wsdl4j/wsdl4j.jar"/>
        <file crc="3465659427" name="modules/ext/rs.co.ast.aspen-lib-module-cxf/xml-resolver/xml-resolver.jar"/>
        <file crc="2263084903" name="modules/rs-co-ast-aspen-lib-module-cxf.jar"/>
    </module_version>
</module>
